-----------------------------------------------------
-- Export file for user VEHICLE_BIZ                --
-- Created by Administrator on 2020/8/31, 17:07:52 --
-----------------------------------------------------

spool biz.log

prompt
prompt Creating table T_MESSAGE_SYSTEM_NOTICE
prompt ======================================
prompt
create table MES_BIZ.T_MESSAGE_SYSTEM_NOTICE
(
  ID              VARCHAR2(64) not null,
  RECEIVER_ID     VARCHAR2(64),
  RECEIVER_NAME   VARCHAR2(64),
  MESSAGE_TITLE   VARCHAR2(128),
  MESSAGE_CONTENT BLOB,
  MESSAGE_TYPE    VARCHAR2(10),
  MESSAGE_LEVEL   VARCHAR2(10),
  MESSAGE_STATUS  VARCHAR2(10),
  SYS_DATA_TYPE   VARCHAR2(10),
  SYS_DATA_ID     VARCHAR2(64),
  NOTICE_DATE     DATE,
  READ_DATE       DATE,
  READ_USER       VARCHAR2(64),
  REMARKS         VARCHAR2(512),
  CREATE_BY       VARCHAR2(64),
  CREATE_DATE     DATE,
  UPDATE_BY       VARCHAR2(64),
  UPDATE_DATE     DATE,
  PLAT_CUS_ID     VARCHAR2(64),
  DV              VARCHAR2(32),
  DEL_FLAG        VARCHAR2(1)
)
tablespace MES_BIZ
  pctfree 10
  initrans 1
  maxtrans 255
  storage
  (
    initial 64K
    minextents 1
    maxextents unlimited
  );


spool off
